﻿@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --Agara-White: #FFFFFF;
    --Agara-Grey: #C9C8C0;
    --Agara-Orange: #e95d28;
    --Agara-Blue: #5F889B;
    --Agara-BlueA: #5F889Bdd;
    --Agara-Dark: #141414;
    --font: Montserrat, sans-serif;
    --tvx-color1: var(--Agara-Orange);
    --home-font-size: 16px;
    --bgcolor: var(--Agara-White);
}

.header-wl {
    background-color: var(--Agara-White);
    border-bottom: 2px solid var(--Agara-Orange);
    min-height: 80px;
    display: flex;
    align-items: center;
}

    .header-wl .container-wl {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        width: 1600px;
        max-width: 80%;
        gap: 30px;
    }

        .header-wl .container-wl * {
            font: var(--font) !important;
            margin: 0 !important;
            padding: 0 !important;
            text-transform: uppercase;
            font: var(--font) !important;
        }

        .header-wl .container-wl .clear {
            display: none;
        }

        .header-wl .container-wl #logo-wl {
            display: flex;
            flex-direction: row;
            align-items: center;
            flex-wrap: wrap;
            gap: 40px;
            flex-grow: 1;
        }

            .header-wl .container-wl #logo-wl img {
                max-width: 100% !important;
            }

        .header-wl .container-wl #mysubnav {
            display: flex;
            flex-direction: row;
            justify-content: space-evenly;
            align-items: center;
            gap: 30px;
        }

            .header-wl .container-wl #mysubnav a {
                font-family: var(--font);
                font-size: var(--home-font-size);
                font-weight: 400;
                justify-content: center;
                align-items: center;
                /*padding: .5rem 1.5rem !important;*/
                width: fit-content;
                color: var(--Agara-Orange);
                background-color: transparent;
            }

        .header-wl .container-wl ul#navigation-wl {
            display: flex;
            flex-direction: row;
            justify-content: space-between;
            align-items: center;
            gap: 15px;
            position: unset;
        }

            .header-wl .container-wl ul#navigation-wl li {
                color: var(--Agara-Orange) !important;
            }

                .header-wl .container-wl ul#navigation-wl li a:link {
                    color: var(--Agara-Orange) !important;
                }

#landingpage {
    font-family: var(--font) !important;
}

    #landingpage .submitButtonWrapper {
        clear: unset !important;
    }

    #landingpage .container {
        position: absolute !important;
        top: 0;
        left: 0;
        right: 0;
        margin-top: 50vh;
        width: 1000px;
        max-width: 95vw;
    }

    #landingpage .tabs {
        max-width: unset !important;
    }

    #landingpage .submitButtonWrapper {
        float: none !important;
    }

    #landingpage .styled-select {
        background-color: unset;
        border: 1px solid rgba(0,0,0,0) !important;
    }

    /*meetings tab*/
    #landingpage #tab2 .input-group {
        width: 33%;
    }

    #landingpage .submit,
    #landingpage .rs_searchWrapper .rs_searchbox .rs_autosuggest,
    #landingpage .rs_searchWrapper .rs_searchbox .rs_from,
    #landingpage .rs_searchWrapper .rs_searchbox .rs_to,
    #landingpage .rs_searchWrapper .rs_searchbox .rs_chk_in,
    #landingpage .rs_searchWrapper .rs_searchbox .rs_chk_out,
    #landingpage .rs_searchWrapper .rs_searchbox .rs_rooms,
    #landingpage .rs_searchWrapper .rs_searchbox .pax,
    #landingpage .rs_searchWrapper .rs_searchbox .rooms,
    #landingpage .rs_searchWrapper .rs_searchbox .rs_select_box {
        font-size: var(--home-font-size);
    }

    #landingpage .rs_searchWrapper .rs_searchbox .rs_form_row {
        padding-right: 10px;
        background: none;
        border: none;
    }

    #landingpage .rs_searchWrapper .rs_searchbox .rs_rooms_row:after {
        right: 20px;
    }

    #landingpage .rs_searchWrapper .rs_searchbox .rs_select_box,
    #landingpage .rs_searchWrapper .rs_searchbox .rs_rooms,
    #landingpage .rs_searchWrapper .rs_searchbox .pax,
    #landingpage .rs_searchWrapper .rs_searchbox .rooms,
    #landingpage .rs_searchWrapper .rs_searchbox .rs_date_input_container input,
    #landingpage .rs_searchWrapper .rs_searchbox .rs_autosuggest,
    #landingpage .rs_searchWrapper .rs_searchbox .rs_from,
    #landingpage .rs_searchWrapper .rs_searchbox .rs_to,
    #landingpage .styled-select select,
    #landingpage .input-group-xl input,
    #landingpage .input-group input {
        border-radius: 0px !important;
        border: 1px solid var(--Agara-Grey) !important;
        color: var(--Agara-Blue);
        background-color: var(--Agara-White) !important;
        font-family: var(--font) !important;
        padding: 15px;
        font-size: var(--home-font-size);
        height: unset;
    }

        #landingpage .rs_searchWrapper .rs_searchbox .rs_date_input_container input::placeholder,
        #landingpage .input-group-xl input::placeholder,
        #landingpage .input-group input::placeholder {
            color: var(--tvx-color1);
        }

    #landingpage ul.tab-links {
        background: rgba(255,255,255,.8) !important;
        overflow: hidden;
        border-radius: 7px 7px 0 0;
        display: flex !important;
        justify-content: center;
    }

        #landingpage ul.tab-links li {
            margin-right: 0;
            padding: 10px 5px !important;
            color: #000000 !important;
            backdrop-filter: blur(2px);
            font-family: var(--font) !important;
            border-bottom: 1px solid rgba(255,255,255,.6);
        }

            #landingpage ul.tab-links li a,
            #landingpage ul.tab-links li a:link,
            #landingpage ul.tab-links li a:visited {
                padding: 12px 12px !important;
                font-family: var(--font) !important;
                font-weight: 400 !important;
                text-transform: uppercase;
                background: var(--Agara-White) !important;
                color: var(--Agara-Orange) !important;
                border: 1px solid var(--Agara-Orange);
                border-radius: 0px;
            }

                #landingpage ul.tab-links li a:hover {
                }

                #landingpage ul.tab-links li a.current,
                #landingpage ul.tab-links li a.current:hover,
                #landingpage ul.tab-links li a.current:link,
                #landingpage ul.tab-links li a.current:visited {
                    background: var(--Agara-Orange) !important;
                    color: var(--Agara-White) !important;
                    border: 1px solid var(--Agara-Orange);
                }

    a.check-rates:link, a.check-rates:visited,
    .Button, .button, .alt-btn, a.alt-btn, .btn,
    #cc.form-group #submit-wrapper input[type="submit"],
    #cc.form-group #submit-wrapper button[type="submit"],
    #landingpage .submit,
    body #landingpage #rs_search_car .submit,
    body #landingpage #rs_search_air .submit {
        font-family: var(--font) !important;
        background: var(--Agara-Orange) !important;
        color: var(--Agara-White) !important;
        border: 1px solid var(--Agara-Orange) !important;
        text-transform: uppercase !important;
        text-align: center;
        font-size: 16px !important;
        border-radius: 0px !important;
        padding: 15px !important;
        width: 100%;
        font-weight: 500 !important;
    }

        a.check-rates:hover,
        .Button:hover, .button:hover, .alt-btn:hover, a.alt-btn:hover, .btn:hover,
        #cc.form-group #submit-wrapper input[type="submit"]:hover,
        #cc.form-group #submit-wrapper button[type="submit"]:hover,
        #landingpage .submit:hover,
        body #landingpage #rs_search_car .submit:hover,
        body #landingpage #rs_search_air .submit:hover {
            background: var(--Agara-Orange) !important;
            color: var(--Agara-White) !important;
            border: 1px solid var(--Agara-Orange) !important;
        }

    #landingpage .submit {
        margin-top: 21px;
    }

body #landingpage #rs_search_car .submit,
body #landingpage #rs_search_air .submit {
    font-size: var(--home-font-size);
    height: unset;
    line-height: normal;
}

#landingpage .tab-panel {
    background: rgba(255,255,255,.55) !important;
    background: rgba(255,255,255,.8) !important;
    overflow: unset !important;
    /*   background: rgba(255,255,255,1) !important;*/
}

#pg_Home #landingpage #SearchSection {
    display: block !important;
    height: 800px;
    min-height: 100vh;
    background-color: var(--Agara-Dark) !important;
    background-image: none !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: cover !important;
    animation: fade-in 2s ease-in forwards;
    /* 1. Top Fade: Dark to Transparent (20vh) */
    --BGtopFade: linear-gradient(180deg, var(--Agara-Dark) 0%, transparent 20vh);
    /* 2. Bottom Fade: Transparent to White (starts 10vh from bottom) */
    --BGbotFade: linear-gradient(0deg, var(--Agara-White) 0%, transparent 10vh);
    /* 3. Global Tint: 20% Dark Overlay */
    --BGtint: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
}

@media (max-width: 1200px) {
    .header-wl .container-wl {
        max-width: 95%;
    }
}

@media (max-width: 1000px) {
    .header-wl .container-wl #logo-wl img {
        max-height: clamp(56px, 7vw, 70px) !important;
    }

    .header-wl .container-wl ul#navigation-wl li#message-wl {
        display: none;
    }
}

@media (max-width: 767px) {
    #pg_Home #landingpage #SearchSection {
        height: 1300px;
    }

    #landingpage .container {
        margin-top: 30vh;
    }

    #landingpage ul.tab-links {
        flex-direction: column !important;
        grid-gap: 1px !important;
    }

    #landingpage #tab1 .input-group,
    #landingpage #tab2 .input-group {
        width: 100%;
        padding: 0;
    }
}

@media (max-width: 700px) {
    .header-wl .container-wl {
        flex-wrap: wrap;
    }

        .header-wl .container-wl #logo-wl {
            order: 1;
        }

        .header-wl .container-wl #mysubnav {
            order: 3;
            flex-basis: 100%;
        }

        .header-wl .container-wl ul#navigation-wl {
            order: 2;
        }
}

@media (max-width: 500px) {

    .header-wl .container-wl #logo-wl {
        order: 1;
        flex-basis: 100%;
    }

    .header-wl .container-wl #mysubnav {
        order: 2;
        flex-basis: unset;
    }

    .header-wl .container-wl ul#navigation-wl {
        order: 3;
    }
}

#landingpage .date {
    background: url(https://assets.travertex.com/hp/img/Agara/icons/calendar2.svg) no-repeat right 13px center;
    background-size: 17px;
}

#landingpage #txtCity, #landingpage #txtCity2,
#landingpage .rs_searchWrapper .rs_searchbox .rs_autosuggest {
    background: url(https://assets.travertex.com/hp/img/Agara/icons/geo-alt.svg) no-repeat right 13px center;
    background-size: 17px;
}

#landingpage .rs_searchWrapper {
    padding: unset;
}

    #landingpage .rs_searchWrapper .rs_searchbox .rs_car_form .rs_car_options .rs_car_option {
        padding: 12px 15px;
        font-size: var(--home-font-size);
        line-height: normal;
        font-weight: 400;
        font-family: var(--font);
        border: unset;
    }

    #landingpage .rs_searchWrapper .rs_searchbox .rs_car_form .rs_car_options .same-location {
        border-radius: 10px 0 0 10px;
    }

    #landingpage .rs_searchWrapper .rs_searchbox .rs_car_form .rs_car_options .diff-location {
        border-radius: 0 10px 10px 0;
    }

    #landingpage .rs_searchWrapper .rs_searchbox .rs_car_form .rs_car_options .car_highlight {
        background-color: var(--tvx-color1);
        color: white;
        border-color: var(--tvx-color1);
    }

.Agara {
    font-family: "Poppins";
    font-size: 16px;
    scroll-behavior: smooth;
}

@media (max-width: 1280px) {


    .Agara {
        font-size: 15px;
    }
}

@media (max-width: 768px) {
    .Agara {
        font-size: 14px;
    }
}

@media (max-width: 480px) {
    .Agara {
        font-size: 13px;
    }
}

.Agara * {
    box-sizing: border-box;
    font-family: var(--font);
}

.Agara img {
    max-height: 100%;
    max-width: 100%;
}

.Agara button {
    -webkit-appearance: none;
    border: none;
}

#landingpage .Agara {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 19vh auto 0;
    text-align: left
}

.Agara h1 {
    box-sizing: border-box;
    color: var(--Agara-White) !important;
    font-weight: 400 !important;
    font-size: 9rem !important;
    text-transform: uppercase !important;
    margin-left: 10rem !important;
    max-width: 1000px !important;
    width: 100% !important;
}

    .Agara h1 span {
        font-weight: 600;
        font-style: italic;
    }

#landingpage .Agara h1 {
    font-size: 8vh !important;
    margin: 0 auto !important;
    text-align: center;
}

@media (max-width: 1280px) {
    #landingpage .Agara h1,
    .Agara h1 {
        font-size: 3rem !important;
    }
}

@media (max-width: 768px) {
    #landingpage .Agara h1,
    .Agara h1 {
        font-size: 2rem !important;
    }
}

@media (max-width: 480px) {
    #landingpage .Agara h1,
    .Agara h1 {
        font-size: 1.5rem !important;
    }
}

#Action-Box,
#Profile button.orange-flatBtn {
    font-family: var(--font) !important;
    background: var(--Agara-Orange) !important;
    color: var(--Agara-White);
    border: 1px solid var(--Agara-Orange) !important;
    text-transform: uppercase;
    font-size: 16px;
    border-radius: 0px;
    padding: 15px;
    width: 100%;
}

    #Action-Box:hover,
    #Profile .orange-flatBtn:hover {
        background: var(--Agara-Orange) !important;
        color: var(--Agara-White);
        border: 1px solid var(--Agara-Orange) !important;
    }

#Profile button.orange-flatBtn {
    max-width: unset !important;
}

a.nightly-rates i {
    color: var(--Agara-Blue);
}

#Rates-Selection .room-title {
    color: var(--Agara-Orange) !Important;
}

#Rates-Selection .sale {
    color: var(--Agara-Blue);
}

.boxes-wrapper {
    background: var(--Agara-Dark);
    border-radius: 10px;
}

#Profile #RelatedHotels h3 {
    color: var(--tvx-color1) !Important;
    font-size: 1.5em;
}

#RelatedHotels span.miles-away,
#RelatedHotels .hotel-name:link,
#RelatedHotels .hotel-name:visited,
#RelatedHotels .todo-name {
    color: #ffffff !Important;
}

.star-icon,
.star-rating .fa-star,
.star-rating .fa-star-half-o {
    color: var(--tvx-color1) !Important;
}

#testimonials,
#weatherTmpl {
    display: none !important;
}

#RelatedHotels {
    background-color: unset;
    padding: 20px 0 36px 0;
    margin: 25px 0 0;
}

#Ext-Rates .rate-selection {
    display: flex;
    flex-direction: row;
    min-height: 200px;
    border: 1px solid var(--Agara-Grey);
}

.rates-icon {
    padding: 0;
    margin: 0;
    display: flex;
    width: 25%;
}

    .rates-icon > .row {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        margin: 0;
        width: 100%;
    }

        .rates-icon > .row > div {
            margin: 0;
            width: 100%;
        }

#Rates-Selection .room-wrapper {
    padding: 0;
    margin: 0;
    display: flex;
    width: 75%;
}

    #Rates-Selection .room-wrapper .thumbnail-wrapper {
        padding: 0;
        margin: 0;
        width: 25%;
    }

        .nothumbavail,
        #Rates-Selection .room-wrapper .thumbnail-wrapper a.room-image {
            height: 186px;
            background-size: cover !important;
        }


    #Rates-Selection .room-wrapper .room-description {
        padding: 0 5%;
        margin: 0;
        width: 75%;
    }

.booknow-container {
    margin: 0 auto !important;
    width: 80% !important;
}

.rg-image img {
    object-fit: cover;
}

input[type="submit"], button[type="submit"] {
    background-color: var(--tvx-color1);
}

#col1 #checkoutForm {
    background-color: var(--bgcolor);
}

.paymentMethodTab.selected {
    border: 2px solid var(--Agara-Orange);
    color: var(--Agara-White);
    background-color: var(--Agara-Orange);
}

#btnPasswd {
    display: none;
}

paymentMethodTab_payLater,
.affirm-as-low-as {
    /*display: none;*/
}

@media (max-width: 767px) {
    #Ext-Rates .rate-selection {
        flex-direction: column;
    }

    .rates-icon {
        width: 100%;
        margin-top: 15px;
    }

        .rates-icon > .row {
            flex-direction: row;
            align-content: center;
        }

    #Rates-Selection .room-wrapper {
        width: 100%;
    }

        #Rates-Selection .room-wrapper .room-description {
            width: 100%;
        }
}

.ui-slider-tip {
    background-color: var(--Agara-Blue) !important;
}

    .ui-slider-tip::before {
        border-top-color: var(--Agara-Blue) !important;
    }

.Agara hgroup {
    margin: 70px 0 30px;
}

.Agara h2 {
    font-weight: 600;
    font-size: 1.5rem;
    line-height: 1.2;
    color: var(--Agara-Orange);
    text-transform: uppercase;
    font-style: italic;
    text-align: center;
    margin: 0;
}

.Agara h3 {
    font-weight: 600;
    font-size: 3rem;
    line-height: 1.2;
    color: #000000;
    text-align: center;
    margin: 0;
}

a, a:link, a:visited {
    color: var(--Agara-Blue);
}

.SumoSelect > .SlectBox > span:before,
#ccGroup .form-control-feedback.fa-credit-card,
.form-control-feedback.fa-lock,
.form-control-feedback.fa-ticket-alt {
    color: var(--Agara-Blue);
}

#Rates > div {
    background-color: var(--bgcolor);
}

.hotel-rates {
    display: flex;
    min-height: 250px;
    flex-direction: row;
    flex-wrap: wrap;
}

.description-column {
    order: 2;
    width: 50% !important;
}

.thumbnail-column {
    order: 1;
    width: 30% !important;
    display: flex;
    flex-direction: column;
    max-width: unset;
}

.photo-wrapper {
    max-height: unset !important;
    max-width: unset !important;
    flex-grow: 1;
    width: 100%;
}

.thumbnail-column .savings {
    display: none;
}

.hotel-rates .savings {
    font-size: 1.9em;
}

.thumbnail-column .photo-wrapper {
    display: flex;
}

.rating-column {
    order: 3;
    width: 20% !important;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: center;
    text-align: center;
}

    .rating-column div {
        text-align: center;
    }

.description-column .hotel-name {
    color: var(--Agara-Orange) !important;
}

#Rates .price {
    margin-top: 1em;
    margin-bottom: 0;
}

    #Rates .price span {
    }

#Rates .ptPrice {
    font-size: 20px;
}

#Rates .price-old {
}

    #Rates .price-old span {
        font-size: 22px;
        color: var(--Agara-Blue);
    }

.recent-reviews {
    margin: 0;
    margin-bottom: 1em;
}

a.check-rates:link,
a.check-rates:visited {
    max-width: 80%;
}

#viewMapButton {
    background-color: var(--tvx-color1);
    color: #ffffff;
}

#sort-by {
    border-radius: 8px;
    box-shadow: 0 3px 5px #888888, 0 -3px 5px #888888;
    display: flex;
    justify-content: space-between;
}

    #sort-by li.last {
        display: none;
    }

    #sort-by li.first,
    #sort-by li.sort-option,
    #sort-by li.sort-option:hover {
        font-weight: 800;
    }

    #sort-by #savings-sort-option {
        color: #346ca0;
    }

#Rates-Column #sort-by li.active,
#Rates-Column #sort-by li.active:hover {
    color: var(--tvx-color1) !Important;
    background-color: unset !Important;
}

#mapBackButton {
    background-color: var(--tvx-color1);
}

@media (max-width: 550px) {
    /*#Rates > div {
        padding
    }*/
    .hotel-rates {
        padding: 10px !important;
        margin-bottom: 10px !important;
    }

    .description-column {
        order: 3;
        width: 100% !important;
        flex-grow: 1;
        float: unset;
        max-width: unset;
        margin-top: 10px;
    }

    .thumbnail-column {
        order: 1;
        width: 40% !important;
        display: flex;
        float: unset;
        max-width: unset;
        margin: unset;
    }

        .thumbnail-column .photo-wrapper img {
            object-fit: cover;
        }

    .rating-column {
        order: 2;
        width: 60% !important;
        text-align: right !important;
        float: unset;
        max-width: unset;
        margin: unset;
        display: block;
    }

        .rating-column div {
            text-align: right;
        }

    .price {
        text-align: right !important;
    }

    div.rating-column .star-rating {
        position: unset;
    }
}

.thumbnail-column .photo-wrapper img {
    object-fit: cover;
}

#Content #Rates-Column #viewmapbutton-container {
    display: block !important;
}

#viewMapButton {
    display: block !important;
}

#Links-Column {
    display: none !important;
}

#Rates-Column {
    width: 75%;
}

@media (min-width: 1400px) {
    #Filter-Column {
        width: 25%;
    }
}

#Search-Box {
    display: none;
}

#Content {
    padding-top: 130px !important;
}

#sort-by {
    border-radius: 8px;
}

.hotel-rates .savings {
    color: var(--Agara-Blue) !Important;
}

.review-score {
    display: none;
}

#pg_HotelProfile #Description {
    display: flex;
    flex-direction: column;
}

    #pg_HotelProfile #Description .col-lg-3.col-md-3 {
        border-top: 2px solid var(--Agara-Grey);
        border-right: 2px solid var(--Agara-Grey);
        border-left: 2px solid var(--Agara-Grey);
        border-radius: 0px 0px 0 0;
        width: 100%;
        padding: 40px;
    }

        #pg_HotelProfile #Description .col-lg-3.col-md-3 > h2 {
            color: var(--tvx-color1);
        }

    #pg_HotelProfile #Description .col-lg-9.col-md-9 {
        border-bottom: 2px solid var(--Agara-Grey);
        border-right: 2px solid var(--Agara-Grey);
        border-left: 2px solid var(--Agara-Grey);
        border-radius: 0 0 0px 0px;
        width: 100%;
        padding: 0 40px 40px;
    }

.recentcount {
    display: none;
}

a#streetViewBtn {
    position: absolute;
    margin: -50px 0 0 15px;
    color: var(--Agara-White);
    background: var(--Agara-Orange);
    border: 1px solid var(--Agara-Orange);
    padding: 5px 15px;
    z-index: 10000;
    font-size: 13px;
    border-radius: 0px;
}

.fancyscroll::-webkit-scrollbar-thumb {
    background-color: var(--Agara-Orange) !important;
}

/* Accommodations panel */
.Agara .accom {
    background-color: var(--Agara-Dark);
    border-radius: 12px;
    width: 100%;
    display: flex;
    flex-direction: column;
    padding: 20px;
}

    .Agara .accom h3 {
        color: #ffffff;
        font-size: 27px;
        font-family: var(--font);
        font-weight: 500;
    }

    .Agara .accom .img {
        width: 18px;
        margin: 5px;
        display: flex;
        flex-direction: column;
        justify-content: space-around;
    }

    .Agara .accom .label .img {
        width: 14px;
    }

    .Agara .accom .img img,
    .Agara .accom .img svg {
        width: 18px;
        height: 18px;
        max-width: unset;
    }

    .Agara .accom .box {
        background-color: #ffffff;
        border-radius: 0px;
        width: 100%;
        min-height: 70px;
        margin: 15px 0;
        padding: 10px;
    }

    .Agara .accom .label {
        display: flex;
        flex-direction: row;
        align-items: center;
        column-gap: 10px;
        font-size: 12px;
        text-transform: uppercase;
    }

    .Agara .accom .location {
        display: flex;
        flex-direction: row;
    }

    .Agara .accom .value {
        font-size: 16px;
        color: var(--tvx-color1);
        padding-left: 5px;
    }

    .Agara .accom .location .content {
        padding-left: 10px;
    }

    .Agara .accom .location .value {
        padding-left: 0px;
    }

    .Agara .accom .rooms .value {
        padding-left: 24px;
    }

    .Agara .accom .location .content,
    .Agara .accom .date .datecol1,
    .Agara .accom .date .datecol2,
    .Agara .accom .rooms {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
    }

    .Agara .accom .date {
        display: flex;
        flex-direction: row;
        padding: 0px;
    }

        .Agara .accom .date .datecol1,
        .Agara .accom .date .datecol2 {
            padding: 10px;
            width: 50%;
        }

        .Agara .accom .date .datecol1 {
            border-right: 1px solid var(--Agara-Dark);
        }

        .Agara .accom .date .datecol2 {
            border-left: 1px solid var(--Agara-Dark);
        }

    .Agara .accom .btncontainer {
        display: flex;
        justify-content: center;
        margin: 15px 0;
    }

        .Agara .accom .btncontainer .changeTrip {
            font-family: var(--font) !important;
            background: var(--Agara-Orange) !important;
            color: var(--Agara-White);
            border: 1px solid var(--Agara-Orange);
            text-transform: uppercase;
            font-size: 16px;
            border-radius: 0px;
            padding: 15px;
            width: 100%;
            text-align: center;
        }

            .Agara .accom .btncontainer .changeTrip:hover {
                text-decoration: none;
                cursor: pointer;
            }
/* end Accommodations panel */

/* pg_HotelProfile  */
#QuickJumpTo {
    display: none;
}

#Profile .container-fluid {
}

    #Profile .container-fluid > .col-xs-12 {
        display: flex;
        flex-direction: column;
    }

    #Profile .container-fluid .col-xs-12 #HotelName {
        order: 1;
        padding-top: 100px;
    }

    #Profile .container-fluid .col-xs-12 #Overview {
        order: 3;
    }

    #Profile .container-fluid .col-xs-12 #Ext-Search-Form {
        order: 2;
        border: none !important;
    }

    #Profile .container-fluid .col-xs-12 #Rates-Selection {
        order: 4;
    }

    #Profile .container-fluid .col-xs-12 #MapSection {
        order: 5;
    }

    #Profile .container-fluid .col-xs-12 #Description {
        order: 6;
    }

    #Profile .container-fluid .col-xs-12 #Reviews {
        display: none;
    }

#updateRatesButton {
    padding: 2px;
}

#Ext-Rates .rate-selection {
    background-color: var(--bgcolor);
}
/* end pg_HotelProfile  */

.mobilecal div.ui-datepicker {
    margin: 110px auto;
}

#pg_GroupAccount h2,
#pg_GroupAccount h3 {
    color: var(--Agara-Blue);
}

footer {
    background-color: var(--Agara-Dark) !important;
    padding: 50px 30px;
    color: var(--Agara-White);
    font-size: 0.8rem;
}

    footer .foot {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

@media (max-width: 640px) {
    footer .foot {
        flex-wrap: wrap;
        justify-content: center;
    }

    .Agara .accom {
        display: none;
    }
}

footer .logo {
    width: 200px;
    text-align: center;
}

@media (max-width: 640px) {
    footer .logo {
        margin: 50px 0;
        width: 100%;
    }
}

footer .logo img {
    max-width: 200px;
}

footer nav {
    display: flex;
    column-gap: 2rem;
}

    footer nav a {
        color: #fff;
        text-decoration: none;
        text-transform: uppercase;
        font-weight: 600;
    }

        footer nav a:hover {
            color: #3779f2;
        }

@media (max-width: 767px) {
    .rg-thumbs {
        display: none;
    }
}

#Gallery {
    width: 100%;
}

#rg-gallery {
    display: flex;
}

.rg-image-wrapper {
    height: 515px !important;
}

.rg-image img {
    max-height: 515px !important;
}

.es-carousel-wrapper {
    padding: unset !important;
    margin: 0px 20px !important;
}

.es-nav {
    display: none;
}

.es-carousel {
    height: 515px;
}

    .es-carousel ul {
        margin: 0 !important;
        margin-left: 0 !important;
        width: 511px !important;
        display: flex !important;
        flex-flow: column wrap !important;
        height: 515px !important;
    }

        .es-carousel ul li {
            width: unset !important;
            margin-right: 3px !important;
            margin-bottom: 3px !important;
            height: 125px !important;
        }

            .es-carousel ul li a img {
                width: 125px !important;
                height: 125px !important;
            }

#RelatedHotels {
    display: none;
}

#Gallery + div {
    display: none;
}

.subnav-container {
    background: var(--Agara-White) !important;
    display: none !important;
}

    .subnav-container > .Navbar {
        background: transparent !important;
        text-align: right;
    }

.subnav-summary,
.subnav-rfp,
.subnav-faq,
.subnav-space {
    display: none !important;
}

#SearchSection input {
    border: 1px solid #ccc !important;
}

.tabs {
    box-shadow: 0 0 20px #555;
    border-radius: 7px;
}

#landingpage {
    background-color: var(--Agara-Dark) !important;
}

@keyframes fade-in {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

#pg_Home #landingpage #SearchSection.bg1 {
    background-image: url("https://assets.travertex.com/hp/img/Agara/Home/6.jpg") !important;
    background-image: var(--BGtopFade), var(--BGbotFade), var(--BGtint), url("https://assets.travertex.com/hp/img/Agara/Home/6.jpg") !important;
}

#pg_Home #landingpage #SearchSection.bg2 {
    background-image: url("https://assets.travertex.com/hp/img/Agara/Home/8.jpg") !important;
    background-image: var(--BGtopFade), var(--BGbotFade), var(--BGtint), url("https://assets.travertex.com/hp/img/Agara/Home/8.jpg") !important;
}

#pg_Home #landingpage #SearchSection.bg3 {
    background-image: url("https://assets.travertex.com/hp/img/Agara/Home/9.jpg") !important;
    background-image: var(--BGtopFade), var(--BGbotFade), var(--BGtint), url("https://assets.travertex.com/hp/img/Agara/Home/9.jpg") !important;
}

#pg_Home #landingpage #SearchSection.bg4 {
    background-image: url("https://assets.travertex.com/hp/img/Agara/Home/10.jpg") !important;
    background-image: var(--BGtopFade), var(--BGbotFade), var(--BGtint), url("https://assets.travertex.com/hp/img/Agara/Home/10.jpg") !important;
}

#pg_Home #landingpage #SearchSection.bg5 {
    background-image: url("https://assets.travertex.com/hp/img/Agara/Home/11.jpg") !important;
    background-image: var(--BGtopFade), var(--BGbotFade), var(--BGtint), url("https://assets.travertex.com/hp/img/Agara/Home/11.jpg") !important;
}
